﻿.epadefault .msearch-toolbar .textbox {
    width: 100%;
    height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px;
    background: #fff;
    box-shadow: none;
    border: 1px solid #e5e5e5;
    outline: none;
    padding: 0 30px 0 10px;
    display: inline-block;
    vertical-align: unset;
}

@font-face {
    font-family: 'Lato';
    src: url('Fonts/Lato-Regular.ttf') format('truetype'), url('Fonts/Lato-Black.ttf') format('truetype'), url('Fonts/Lato-BlackItalic.ttf') format('truetype'), url('Fonts/Lato-Bold.ttf') format('truetype'), url('Fonts/Lato-BoldItalic.ttf') format('truetype'), url('Fonts/Lato-Hairline.ttf') format('truetype'), url('Fonts/Lato-HairlineItalic.ttf') format('truetype'), url('Fonts/Lato-Italic.ttf') format('truetype'), url('Fonts/Lato-Light.ttf') format('truetype'), url('Fonts/Lato-LightItalic.ttf') format('truetype'), url('Fonts/FontAwesome.otf') format('opentype');
}

@font-face {
    font-family: 'fontawesome';
    src: url('Fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('Fonts/fontawesome-webfont.svg') format('svg'), url('Fonts/fontawesome-webfont.ttf') format('truetype'), url('Fonts/fontawesome-webfont.woff') format('woff'), url('Fonts/FontAwesome.otf') format('opentype');
}

.epadefault.ms-container h1, .epadefault.ms-container h2, .epadefault.ms-container h3,
.epadefault.ms-container h4, .epadefault.ms-container h5, .epadefault.ms-container h6,
.epadefault .ms-h1, .epadefault .ms-h2, .epadefault .ms-h3, .epadefault .ms-h4,
.epadefault .ms-h5, .epadefault .ms-h6, html .epadefault, body .epadefault,
.epadefault div, .epadefault span, .epadefault applet, .epadefault object, .epadefault iframe,
.epadefault h1, .epadefault h2, .epadefault h3, .epadefault h4, .epadefault h5, .epadefault h6, .epadefault p,
.epadefault blockquote, .epadefault pre, .epadefault a, .epadefault abbr,
.epadefault .epadefault acronym, .epadefault address, .epadefault big,
.epadefault cite, .epadefault code, .epadefault del, .epadefault dfn, em,
.epadefault img, .epadefault ins, .epadefault kbd, .epadefault q, .epadefault s, .epadefault samp,
.epadefault small, .epadefault strike, .epadefault strong, .epadefault sub,
.epadefault sup, .epadefault tt, .epadefault var, .epadefault b, .epadefault u, i,
.epadefault center, .epadefault dl, .epadefault dt, .epadefault dd, .epadefault ol,
.epadefault ul, .epadefault li, .epadefault fieldset, .epadefault form,
.epadefault label, .epadefault legend, .epadefault caption,
.epadefault article, .epadefault aside, .epadefault canvas,
.epadefault details, .epadefault embed, .epadefault figure,
.epadefault figcaption, .epadefault footer, .epadefault header,
.epadefault hgroup, .epadefault menu, .epadefault nav, .epadefault output,
.epadefault ruby, .epadefault section, .epadefault summary,
.epadefault time, .epadefault mark, .epadefault audio, .epadefault video,
.epadefault a:hover, .epadefault a:link,
.epadefault ms-container a:visited {
   /* font-family: 'Lato',Arial, Helvetica, sans-serif;*/
}

.epadefault .msearch-toolbar .search-button {
    background: url("Images/search.png") transparent no-repeat;
    border: none;
    text-indent: -999px;
    width: 20px;
    position: relative;
    padding: 0;
    box-shadow: none;
    outline: none;
    margin-left: -28px;
}

    .epadefault .msearch-toolbar .search-button:before {
        display: block;
        font-size: 12px;
        font-family: fontawesome;
        font-weight: 600;
        content: "\f002";
    }

.epadefault.widgetmodule {
    color: #999999;
    font-size: 16px;
	margin: 15px 0;
}

    .epadefault.widgetmodule h3 {
/*         font-size: 15px;
        color: #444444;
        text-transform: uppercase;
        margin-bottom: 20px;
        line-height: normal;
        font-weight: 600; */
		    font-size: 16px;
    margin-bottom: 5px;
    color: #4f652f;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    line-height: normal;
    font-weight: bold;
    white-space: normal;
    }

        .epadefault.widgetmodule h3:after {
/*             content: "";
            display: block;
            background: #444;
            width: 40px;
            height: 2px;
            margin-top: 5px; */
			    font-size: 16px;
    margin-bottom: 5px;
    color: #0046ad;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    line-height: normal;
    font-weight: bold;
    white-space: normal;
        }
		

.epadefault .mwidgetposts .posttitle,
.epadefault .post .footer a, .epadefault .post .post-tags,
.epadefault .post .post-tags a {
    color: #0046ad;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.epadefault section.timeline .post {
    margin: 0;
    border: none;
}

.epadefault .blog_content {
   /* padding: 15px;*/
}

.epadefault section.timeline .blog_content {
    padding: 0 20px 20px 20px;
}

.epadefault .mwidgetposts a.postcomment {
    color: #999;
    font-size: 16px;
}

.epadefault .msearch-result .ms-result .lnktitle {
	/*Change made for EPA
/*     cursor: pointer;
    text-transform: capitalize;
    line-height: 30px;
    display: inline-block;
    font-weight: 400;
    color: #777;
    font-size: 20px;
    margin-bottom: 4px;
    text-decoration: none; */
	    color: #0046ad;
    font-size: 11px;
    white-space: normal;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

    .epadefault .msearch-result .ms-result .lnktitle:hover {
        color: #444;
    }

.epadefault .categories, .epadefault .archives, .epadefault .authors,
.epadefault .tags, .epadefault .mwidgetposts,
.epadefault section.timeline,
.epadefault .masonry-body {
	/*Modifying for EPA*/
/*     background: #fff;
    padding: 15px;
    margin: 15px 0;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    clear: both; */
	background: url(Images/categories-bg.png) repeat-x scroll left bottom #ffffff;
    padding: 8px;
    width: auto;
    border: #CCCCCC 1px solid;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 20px;
    white-space: normal;
}

.epadefault .tags h1, .epadefault .categories h1, .epadefault .archives h1, .epadefault .authors h1, .epadefault .mwidgetposts h1, .epadefault .search h1 {
    font-size: 16px;
    margin-bottom: 5px;
    color: #4f652f;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    line-height: normal;
    font-weight: bold;
    white-space: normal;
}

.epadefault .calendar {
    margin: 15px 0;
    clear: both;
}

.epadefault ul {
    margin: 0;
    padding-left: 0;
}

.epadefault .postdetail {
    margin-left: 70px;
    line-height: 18px;
    min-height: 60px;
}

.epadefault .post .footer, .epadefault .post .footer a, .epadefault .post .post-tags, .epadefault .post .post-tags a {
    /*font-style: normal;*/
	/*Change made for EPA*/
	font-style: italic;
    font-size: 11px;
	font-weight: bold;
    color: #999;
}

.epadefault .mwidgetposts .posttimeago {
    font-size: 14px;
    color: #999;
    text-transform: lowercase;
}

.epadefault .mwidgetposts ul li {
    border-bottom: 1px solid #e5e5e5;
    list-style: none;
    margin-bottom: 15px;
    padding: 10px;
}

    .epadefault .mwidgetposts ul li:last-child {
        border-bottom: none;
        margin-bottom: 0;
    }

.epadefault.widgetmodule .mwidgetposts .postimage {
    float: left;
    margin-right: 12px;
}

.epadefault .msearch-result span.desc {
   /*  font-size: 16px;
    line-height: 26px;
    color: #999;
	 */
	  font-size: 16px;
    line-height: 18px;
    color: #000000;	
	font: 13px Arial, Helvetica, sans-serif !important;
}

.epadefault.widgetmodule .tags a {
    padding: 6px;
    margin-bottom: 4px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border: 1px solid #e5e5e5;
    display: inline-block;
    font-size: 13px;
}

.epadefault .tags a:hover {
    background: #e6e6e6;
    border: 1px solid #d2d2d2;
    text-decoration: none;
}

.epadefault .tags span > a {
    font-size: 13px;
    opacity: 1;
    color: #444;
}

.epadefault.widgetmodule .featured-box {
    background: #fff;
    box-shadow: 0 0 18px 0 rgba(0,0,0,.06);
    border: 1px solid #e5e5e5;
}

.epadefault div.featured-box {
    border-radius: 0;
}

.epadefault.widgetmodule a.read-more,
.epadefault .blog_content a.read-more {
 /*    color: #bbb;
    font-size: 13px;
    white-space: nowrap;
    text-decoration: none; */
	
/* 	 color:#0046ad;
		 font-size: 11px; */
		/* padding: 15px;*/
}

.epadefault .read-more {
    margin-top: 10px;
    text-align: right;
    font-size: 11px;
    color: #0046ad;
    display: block;
}


    .epadefault.widgetmodule a.read-more:hover span.arrowicon:after,
    .epadefault .blog_content a.read-more:hover span.arrowicon:after {
/*         color: #777;
        position: relative;
        animation: example 1s;
        animation-iteration-count: 1;
        animation-direction: reverse; */
    }

@keyframes example {
    0% {
        left: 0px;
    }

    25% {
        left: 5px;
    }

    50% {
        left: 0px;
    }

    75% {
        left: 10px;
    }

    100% {
        left: 0px;
    }
}

.epadefault span.arrowicon:after {
    content: "\f178";
    font-family: fontawesome;
    margin-left: 2px;
    vertical-align: middle;
}

.epadefault div.featured-box div.box-content {
    border-radius: 0;
    border-top: none;
    padding: 0;
}

.epadefault.widgetmodule article.post img {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    max-width: 100%;
    display: inline-block;
}


.epadefault section.timeline a.heading {
    font-size: 24px;
    display: inline-block;
    margin: 0;
    color: #777;
}

.epadefault .msearch-result {
    display: none;
    background-color: #ffffff;
    padding: 12px;
    margin-bottom: 15px;
    border: 1px solid #e5e5e5;
}

    .epadefault .msearch-result .ms-result .result:last-child {
        border-bottom: none;
    }

    .epadefault .msearch-result .ms-result .result {
        border-bottom: 1px solid #eaeaea;
        padding: 15px;
    }

    .epadefault .msearch-result .close-button {
        background: url("Images/close.png") transparent no-repeat;
        border: none;
        text-indent: -999px;
        width: 30px;
        height: 32px;
        position: relative;
        float: right;
        right: -8px;
        min-width: 30px;
        box-shadow: none;
        outline: none;
    }

    .epadefault .msearch-result h3 {
    /*     font-size: 15px;
        color: #444444;
        text-transform: uppercase;
        margin-bottom: 10px;
        line-height: normal; */
	/*	text-transform: uppercase;*/
    margin-bottom: 10px;
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    text-decoration: none;
    color: #000000;
    font-family: "Georgia", "Times New Roman", serif;
    font-weight: normal;
    }

        .epadefault .msearch-result h3:after {
            content: "";
            display: block;
            /*background: #444;*/
            width: 40px;
            height: 2px;
            margin-top: 5px;
        }

/*---------------------------------------------------------------*/

.epadefault .mwidgetposts .post {
    line-height: 26px;
    color: #999;
}

.epadefault .post {
    /* line-height: 26px;
    letter-spacing: 0px;
    font-weight: 400;
    margin-bottom: 15px;
    font-style: normal;
    color: #777;
    font-size: 16px;
    border: 1px solid #e5e5e5;
    position: relative;
    background-color: #fff; */
	/*Change made for EPA*/
	background-color: #FFFFFF;
    /*background-image: url(Images/post-bg.png);*/
    background-position: bottom;
    background-repeat: repeat-x;
}

.epadefault .lb_img  {
    text-align: center;
    margin: 0 auto 0;
    max-width:100%;
}
.epadefault .lb_img img{
    max-width:100%;
}
.epadefault .post .blog_content .blog_header h2 {
    margin: 0px;
    line-height:24px;
    /*margin-bottom:5px;	*/
    margin-left: 20px;
}

.epadefault .post .blog_content .blog_header {
    border-bottom: 1px solid #e5e5e5;
    /*padding-bottom: 5px;*/
}

.epadefault .blog_image a, .epadefault .blog_image img {
    width: 100%;
}

.epadefault .post .blog_content img {
    width: auto;
    max-width: 100%;
}

.epadefault .blog_content h2 {
    text-transform: capitalize;
    display: inline-block;
    clear: right;
    font-weight: 500;
    color: #0046ad;
    font-size: 18px!important;
    margin: 10px 0;
	padding-top: 18px;
	font-weight: bold;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif!important;
}

    .epadefault .blog_content h2:hover {
        color: #333;
    }

.epadefault .blog_content ul {
    list-style-type: none;
    margin-left: 0;
    font-size: 13px;
    padding-left: 0;
	margin-right:10px;
	text-align:justify;
	/*margin-left: 15px;*/
	margin: 2px 15px 18px 16px;
}

    .epadefault .blog_content ul .comment_icon:before {
        font-size: 14px;
        font-family: fontawesome;
        font-weight: 600;
        content: "\f0e5";
        padding-right: 4px;
    }

    .epadefault .blog_content ul .view_icon:before {
        content: "\f06e";
        font-family: fontawesome;
        padding-right: 4px;
    }
	
	/*For View Icon in footer*/
	
	    .epadefault .footer .view_icon:before {
        content: "\f06e";
        font-family: fontawesome;
        padding-right: 4px;
    }
/*End of change*/

    .epadefault .blog_content ul .read_time:before {
        content: "\f017";
        font-family: fontawesome;
        padding-right: 4px;
    }

    .epadefault .blog_content ul .user_icon:before {
        content: "\f007";
        font-family: fontawesome;
        padding-right: 4px;
    }

    .epadefault .blog_content ul .Calendar_icon:before {
        content: "\f073";
        font-family: fontawesome;
        padding-right: 4px;
    }

    .epadefault .blog_content ul .categories_icon:before {
        content: "\f022";
        font-family: fontawesome;
        /* padding-right: 4px; */
    }


.epadefault .blog_content .blog_summary p {
    margin-bottom: 16px;
}

.epadefault .blog_content .blog_header ul li {
    display: inline;
    vertical-align: middle;
	margin-left: 3px;
}


.epadefault .blog_content .blog_summary p{
   /*display: inline;*/
    vertical-align: middle;
	/* padding: 30px; */
	/*margin-left: 30px;*/
	margin-top: 10px;
	text-align: justify;
	margin-right: 10px;
}

    .epadefault .blog_content .blog_header ul li:first-child {
        padding-left: 0px;
    }

.epadefault .msearch-result .caption {
    font-size: 13px;
	    color: #878787;
}

    .epadefault .post .blog_content li a,
    .epadefault .msearch-result .caption > a {
        color: #1a0dab;
        width: auto;
		/*font-family: Verdana,Arial,Helvetica,sans-serif;*/
    }

        .epadefault .post .blog_content li a:hover,
        .epadefault .msearch-result .caption > a:hover {
            color: #444;
            text-decoration: none;
        }

.epadefault .post .blog_content li .link_seperate {
   /*  padding: 0 10px; */
    color: #ddd;
}

.epadefault .blog_content .blog_tags {
    font-size: 12px;
    color: #999;
}

    .epadefault .blog_content .blog_tags span {
        font-size: 0px;
    }

    .epadefault .blog_content .blog_tags a {
        background-color: #f6f6f6;
        border: 1px solid #e5e5e5;
        display: inline-block;
        color: #999;
        font-size: 13px;
        margin: 0 4px 4px 0;
        padding: 4px 8px;
    }

        .epadefault .blog_content .blog_tags a:hover {
            background: #e6e6e6;
            color: #777;
        }

.epadefault .blog_content .social {
    font-size: 12px;
    float: right;
    margin-top:10px;
}

.epadefault .blog_content .post_tags {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0;
    margin: 10px 0 20px;
}

.epadefault .blog_content .blog_comment {
    color: #999;
}

    .epadefault .blog_content .blog_comment label {
        font-weight: normal;
    }

    .epadefault .blog_content .CommentData .heading,
    .epadefault .blog_content .blog_comment .newheading,
    .epadefault .blog_content .blog_comment .replyheading {
        font-size: 15px;
        color: #444444;
        text-transform: uppercase;
        margin-bottom: 20px;
        line-height: normal;
        font-weight: bold;
    }

        .epadefault .blog_content .CommentData .heading::after, .epadefault .blog_content .blog_comment .newheading::after,
        .epadefault .blog_content .blog_comment .replyheading::after {
            content: "";
            display: block;
            background: #444;
            width: 40px;
            height: 2px;
            margin-top: 5px;
        }

.epadefault .blog_content .CommentData > div:not(:first-child) {
    margin: 10px 0 20px;
}

.epadefault .blog_content .CommentData > div:last-child {
    margin: 10px 0 0px;
}

.epadefault .CommentData .cmt-border {
    border: 1px solid #e5e5e5;
    padding: 10px;
}

.epadefault .comment_section {
    margin-bottom: 10px;
}


    .epadefault .comment_section p {
        margin: 0;
    }

.epadefault .blog_content .CommentData .comment_section .name img,
.epadefault.widgetmodule .mwidgetposts img {
    float: left;
    width: 52px;
    border-radius: 5px;
    max-height: 52px;
    padding: 2px;
    border: 1px solid #ccc;
}

.epadefault .blog_content .CommentData .com .name img {
    width: 44px;
    height: 44px;
}

.epadefault .blog_content .CommentData > div .content {
    margin-left: 70px;
}

.epadefault .blog_content .CommentData .content .userinfo {
    font-size: 14px;
    font-weight: 600;
}

.epadefault .blog_content .CommentData .content .comment_time {
    font-size: 12px;
    float: right;
    color: #aaa;
    font-style: italic;
}


.epadefault .blog_content .CommentData .content .reply {
    color: #777;
    font-size: 13px;
    font-weight: bold;
}

input[type="text"], select, textarea, input[type="email"], input[type="search"], input[type="password"] {
    background: #fff;
}

.epadefault .blog_content select {
    width: 50% !important;
}

.epadefault .blog_content .CommentData .com {
    margin-left: 70px;
}

.epadefault .blog_content .blog_comment input[type="text"],
.epadefault .blog_content .blog_comment select,
.epadefault .blog_content .blog_comment textarea,
.epadefault .blog_content .blog_comment .Preview,
.epadefault .blog_content .blog_comment input[type="email"] {
    padding: 10px;
    margin-bottom: 0px;
    background-color: #fff;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 0px;
    box-sizing: border-box;
    border-radius: 0px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #999;
    font-size: 14px;
    line-height: normal;
}

.epadefault.widgetmodule .search input[type="text"] {
    margin-bottom: 0;
}

.epadefault .blog_content .blog_comment textarea {
    width: 100% !important;
}

    .epadefault .blog_content .blog_comment input[type="text"]:focus,
    .epadefault .blog_content .blog_comment textarea:focus,
    .epadefault .blog_content .blog_comment .Preview:focus,
    .epadefault .blog_content .blog_comment input[type="email"]:focus {
        outline: 1px solid #dddddd;
    }

.epadefault .blog_content .blog_comment .Preview {
    width: 100% !important;
    line-height: normal !important;
}

.epadefault .blog_content .blog_comment .normalCheckBox.Notification {
    display: block;
}

.epadefault .blog_content .blog_comment table.normalRadioButton {
    float: left;
}

.epadefault .blog_content .blog_comment .normalRadioButton input[type="radio"] {
    margin: 0 10px 0 5px;
}

.epadefault .blog_content .blog_comment .normalRadioButton label {
    display: inline;
}

.epadefault .blog_content .blog_comment .normalCheckBox input[type="checkbox"] {
    margin: 0 10px 0 0;
}

.epadefault .blog_content .blog_comment .mbutton {
    background-color: #f6f6f6;
    color: #999;
    padding: 2px 6px;
    border: 1px solid #ccc;
}

.epadefault .blog_content .blog_comment .SaveComment.mbutton {
    color: #999;
    background: #f6f6f6;
    border: 1px solid #ccc;
    padding: 6px 10px;
    border-radius: 0px;
    font-weight: normal;
    margin: 0 !important;
}

.epadefault .blog_content .blog_comment .SaveComment:hover,
.epadefault .blog_content .blog_comment .mbutton:hover {
    background: #e6e6e6;
    cursor: pointer;
}

.epadefault .blog_summary h3 {
	font-size: 17px;
    line-height: 27px;
    margin-bottom: 8px;
	margin-left: 10px;
	font-family: "Georgia", "Times New Roman", serif;
    font-weight: normal;
}

.epadefault .head {
    background: #fff;
    padding: 15px;
    border: 1px solid #e5e5e5;
    margin: 15px 0;
}

.epadefault h3.blogname {
    margin: 0px;
    padding: 0px;
    color: #777;
    display: inline-block;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 20px;
}

.epadefault p.blogdescription {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #999;
    font-weight: normal;
    line-height: normal;
}

.epadefault h3.blogdescription {
    font-size: 14px;
    color: #000000;
    margin-left: 1px;
}

.epadefault h1.blogname, h3.blogdescription {
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    line-height: normal;
}

.epadefault .mrssfeeds {
    float: right;
    margin-top: 10px;
}

.epadefault .manageblog {
    float: right;
    margin: 30px 0 15px;
    clear: both;
}

.epadefault .post .post_blog {
    background-color: #FFFFFF;
    background-image: url(Images/post-bg.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

.epadefault .post .post_blog, .epadefault .head {
    border-color: #E4E4E4 #CCCCCC #BBBBBB;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.epadefault .post .line {
    clear: both;
    height: 2px;
    overflow: hidden;
    width: 100%;
    background: url(Images/line.gif) repeat-x scroll center top transparent;
}

.epadefault .post .footer {
    padding: 0 18px;
    height: 42px;
    font-size: 13px;
    line-height: 42px;
    background: url(Images/box-bg.gif) repeat-x scroll center top #EEEEEE;
    border-radius: 0px 0px 4px 4px;
/*     -moz-border-radius: 0px 0px 4px 4px;
    webkit-border-radius: 0px 0px 4px 4px; */
}

.epadefault .post .blog_summary {
    line-height: 18px;
	padding-left: 20px;
}

.epadefault .blog_content .read_more {
    /*border-top: 1px solid #f3f3f3;*/
    /*padding: 10px 0 0;*/
    clear:both;
    text-align:left;
}


.epadefault .blog_content .timeline_social {
    font-size: 14px;
    float: right;
    padding-top: 8px;
}

.epadefault .blog_content .read_more .read a {
    color: #999;
    font-size: 15px;
}

    .epadefault .blog_content .read_more .read a:hover,
    .epadefault .blog_content h2 a,
    .epadefault .blog_content .CommentData .content a:hover,
    .epadefault.widgetmodule a.read-more:hover,
    .epadefault .blog_content a.read-more:hover {
        /*color: #777;*/
		/*Change made for EPA*/
/* 		 color:#0046ad;
		 font-size: 18px;
		 padding: 15px;
		 font-weight: bold; */
    }

        .epadefault .blog_content h2 a:hover {
            color: #333;
        }

.epadefault .post .footer .left span {
    background: url(Images/count-bg.png) no-repeat scroll left center transparent;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    margin-right: 6px;
    padding: 4px 0 8px;
    text-align: center;
    width: 33px;
}

.epadefault .post .post-tags {
    text-align: right;
    margin-bottom: 13px;
    margin-top: 6px;
    margin-right: 25px;
}

.epadefault .post .footer .left a {
    color: #878787;
    font-weight: bold;
    font-style: italic;
    font-size: 11px;
}

@media screen and (max-width:610px) {
    .epadefault .blog_content .CommentData .com {
        margin-left: 0px;
    }

    .epadefault .comment_section p {
        text-align: justify;
    }

    .epadefault .blog_content .blog_comment table + div {
        margin-top: 0 !important;
    }

    .epadefault .blog_content .social {
        float: none;
    }
}

@media screen and (max-width:410px) {
    /*.epadefault .blog_content .CommentData > div .name {
        text-align: center;
        margin-right: 0;
        width: 100%;
        height: 112px;
    }*/

    .epadefault .comment_section {
        padding: 16px;
    }

    .epadefault .blog_content .CommentData .content .userinfo {
        font-weight: bold;
        color: #999;
    }
}

.epadefault .post .timeline {
    width: 12.2%;
    padding-right: 27px;
    position: relative;
    box-sizing: border-box;
    z-index: 99;
    -webkit-box-sizing: border-box;
}

.epadefault .post .date {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #ccc;
    cursor: epadefault;
}

    .epadefault .post .date:hover {
        background: #f6f6f6;
        transition-duration: 0.4s;
    }

.epadefault .post .day {
    font-size: 24px;
    color: #999;
    text-align: center;
    width: 100%;
    float: left;
    margin-top: 12px;
    line-height: 20px;
}

.epadefault .post .month {
    font-size: 20px;
    text-align: center;
    width: 100%;
    color: #666;
    float: left;
    line-height: 18px;
    letter-spacing: 1px;
    font-style: normal;
	
}

.epadefault .post .date:hover .day, .epadefault .post .date:hover .month {
    color: #777;
    transition-duration: 0.5s;
}

.epadefault .post .timeline-border {
    position: absolute;
    top: 0px;
    width: 1px;
    height: 100%;
    float: left;
    z-index: 0;
    left: 35px;
    background: #ccc;
}

.epadefault .timeline article:last-of-type .timeline-border {
    width: 0;
}

.epadefault .post .Main_blog {
    line-height: 26px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    color: #999999;
    font-size: 16px;
    margin-left: 90px;
    border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    webkit-border-radius: 0px 0px 4px 4px;
    border: 1px solid #e5e5e5;
}

.epadefault .authors li {
    list-style: none;
    padding: 7px 15px 7px 0;
    border-bottom: none;
    position: relative;
}

    .epadefault .authors li a:first-child img {
        width: 25px;
        margin: 4px 8px 0 0;
        float: left;
    }

    .epadefault .authors li a:last-child {
        position: absolute;
        right: 4px;
    }

.epadefault .categories ul li,
.epadefault .archives ul li {
    list-style: none;
    margin: 2px 0;
    position: relative;
    padding-left: 18px;
    line-height:24px;
    font-size:14px;
}

    .epadefault .categories ul li a,
    .epadefault .archives ul li a,
    .epadefault .authors li a {
/*         color: #999;
        text-decoration: none;
        /* line-height: 15px; */
/*         margin-bottom: 4px;
        display: inline-block;  */
		    color: #0046ad;
    font-size: 13px;
    white-space: normal;
    }
    .epadefault .authors li a{
        vertical-align:middle;
    }
        .epadefault .categories ul li a:hover,
        .epadefault .archives ul li a:hover,
        .epadefault .authors li a:hover {
            color: #777;
        }

.epadefault .categories li a img[alt="rss"] {
    position: absolute;
    right: 4px;
    top: 8px;
}

.epadefault .post a {
    text-decoration: none;
	/*Change made for EPA*/
   /* font-weight: bold;*/
	/*margin-left: 18px;*/
	color: #4f652f;
	
}

.epadefault .ui-widget-content .ui-icon {
    background-image: url(Images/ui-icons_222222_256x240.png);
}

.epadefault .toggleIcon {
    cursor: pointer;
}

.epadefault .ui-widget-header .ui-icon {
    background-image: url(Images/ui-icons_222222_256x240.png);
}

.epadefault .ui-icon-circle-triangle-w {
    background-position: -80px -192px;
}

.epadefault .ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}

    .epadefault .ui-icon-circle-triangle-e .epadefault .ui-state-hover .ui-icon, .epadefault .ui-state-focus .ui-icon {
        background-image: url(Images/ui-icons_454545_256x240.png);
    }

.epadefault .ui-state-active .ui-icon {
    background-image: url(Images/ui-icons_454545_256x240.png);
}

.epadefault .ui-state-highlight .ui-icon {
    background-image: url(Images/ui-icons_2e83ff_256x240.png);
}

.epadefault .ui-datepicker .ui-datepicker-prev, .epadefault .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em;
}

    .epadefault .ui-datepicker .ui-datepicker-prev span, .epadefault .ui-datepicker .ui-datepicker-next span {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        top: 50%;
        margin-top: -8px;
    }

.epadefault .ui-datepicker .ui-datepicker-next {
    right: 2px;
}

.epadefault .ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-image: url(Images/ui-icons_222222_256x240.png);
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    position: relative;
    background: #aaa;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.epadefault .ui-datepicker .ui-datepicker-title {
    padding: 4px 0;
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
    text-transform: uppercase;
}

.epadefault .ui-widget-content {
    border: 1px solid #e5e5e5;
}

.epadefault .ui-datepicker table {
    width: 100%;
    font-size: .9em;
    border-collapse: collapse;
}

.epadefault .ui-datepicker-calendar td {
    text-align: center;
    padding: 10px;
}

.epadefault table.ui-datepicker-calendar thead {
    background: #e6e6e6;
    color: #fff;
    font-size: 14px;
}

    .epadefault table.ui-datepicker-calendar thead th span {
        padding: 4px 0;
        display: block;
        color: #000;
        text-align: center;
    }

.epadefault table.ui-datepicker-calendar tbody {
    background: #fff;
}

.epadefault span.ui-state-epadefault {
    color: #999;
    cursor: epadefault;
}

.epadefault .calendar .LiveBlogDateHlight {
    background-color: #ccc;
}

    .epadefault .calendar .LiveBlogDateHlight a {
        color: #fff;
    }

.epadefault .readingTime {
    text-transform: lowercase;
}


.epadefault .moverlay {
    display: none;
    width: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

.epadefault .msearch-result.mlightbox {
    display: none;
    position: absolute;
    top: 25%;
    left: 25%;
    right: 25%;
    max-height: 50%;
    padding: 16px;
    border: 1px solid #e5e5e5;
    background-color: white;
    z-index: 1002;
    overflow: auto;
}

.epadefault .mlightbox .close-button {
    top: -5px;
}

.ms-result:not(.result) {
    font-size: 20px;
}

.epadefault .head .m-avatar, .epadefault .head p {
    font-size: 14px;
    margin: 0;
    color: #999;
}

.epadefault .search {
/*     width: auto;
    height: 40px;
    float: none; */
	/*Change made for EPA*/
	    background: url(Images/categories-bg.png) repeat-x scroll left bottom #ffffff;
    padding: 10px;
    width: auto;
    border: #CCCCCC 1px solid;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 20px;
    white-space: normal;
}

.epadefault .cmt-border > hr {
    display: none;
}

.epadefault .cmt-border hr {
    background-image: -webkit-linear-gradient(left,transparent,#dbdbdb,transparent);
    background-image: linear-gradient(to right,whitesmoke,#cdcbcb,transparent);
    border: 0;
    height: 1px;
    margin: 20px 0;
}

.epadefault .owl-carousel .owl-nav {
    top: 50%;
    position: absolute;
    margin-top: -20px;
    width: 100%;
}

.epadefault .lb-owl-carousel .owl-nav {
    top: 50%;
    position: absolute;
    margin-top: -20px;
    width: 100%;
}


    .epadefault .lb-owl-carousel .owl-nav .owl-prev[class*='owl-'],
    .epadefault .lb-owl-carousel .owl-nav .owl-next[class*='owl-'] {
        display: inline-block;
        position: absolute;
        width: 30px;
        height: 30px;
    }

    .epadefault .lb-owl-carousel .owl-nav .owl-next[class*='owl-'] {
        right: -5px;
        font-size: 30px;
        background: transparent;
        border-radius: 0 4px 4px 0;
    }

    .epadefault .lb-owl-carousel .owl-nav .owl-prev[class*='owl-'] {
        left: -5px;
        font-size: 30px;
        background: transparent;
        border-radius: 0 4px 4px 0;
    }

        .epadefault .lb-owl-carousel .owl-nav .owl-next[class*='owl-']:hover,
        .epadefault .lb-owl-carousel .owl-nav .owl-prev[class*='owl-']:hover {
            background: transparent;
        }

.epadefault .lb-owl-carousel.owl-drag .owl-item .jackbox {
    width: 100%;
}

/*masonry Start*/

.epadefault .masonry-item.init {
    opacity: 1;
}

.epadefault .masonry-item .masonry-item {
    min-height: 1px;
    list-style-type: none;
}

.epadefault .masonry-item div.featured-box div.box-content div.postinfo {
    color: #9e9e9e;
    padding: 13px 0;
    font-size: 13px;
}

    .epadefault .masonry-item div.featured-box div.box-content div.postinfo a {
        color: #9e9e9e;
    }

.epadefault .masonry-item div.featured-box div.box-content .post-content {
    font-size: 16px;
    line-height: 26px;
    color: #999;
    padding: 0 0 20px 0;
}

.epadefault div.masonry-list .blog_content {
    padding: 0 20px 20px 20px;
    background-color: #fff;
}

.masonry .masonry-item {
    width: 25%;
}


/*Pager*/

.epadefault .pager {
    border-radius: 4px;
    text-align: center;
}

    .epadefault .pager .CurrentPage,
    .epadefault .pager .CurrentPageSelected,
    .epadefault .pager .PagePrev,
    .epadefault .pager .PageNext {
        padding: 7px 12px;
        text-decoration: none;
        background-color: #fff;
        color: #777;
        display: inline-block;
    }

    .epadefault .pager a:hover,
    .epadefault .pager .CurrentPageSelected,
    .epadefault .pager span.CurrentPage {
        background-color: #eee;
        color: #444;
    }

.epadefault .rightTriangle {
    width: 0;
    height: 0;
    display: inline-block;
    border: 5px solid transparent;
    top: 8px;
    position: absolute;
    left: 2px;
    cursor: pointer;
    border-left-color: #999;
}

.epadefault .bottomTriangle {
    width: 0;
    height: 0;
    display: inline-block;
    border: 5px solid transparent;
    border-top-color: #999;
    top:11px;
    position: absolute;
    left: 2px;
    cursor: pointer;
}

.epadefault section.timeline:after {
    display: none;
}

.epadefault .lb-owl-carousel.owl-carousel{
    margin-bottom:0px;
}
.epadefault .lb-owl-carousel .owl-controls{
    margin-top:0px;
}
.epadefault .lb-owl-carousel .owl-nav .owl-next:before {
    font-family: FontAwesome;
    content: "\f054";
    position: relative;
    left: -1px;
    top: 1px;
    color: #999;
}

.epadefault .lb-owl-carousel .owl-nav .owl-prev:before {
    font-family: FontAwesome;
    content: "\f053";
    position: relative;
    left: -1px;
    top: 1px;
    color: #999;
}
.epadefault .lb-owl-carousel .owl-item img {
    display: block;
     max-width: 100%; 
     margin:auto;
     width:auto;
}
.epadefault.widgetmodule .mwidgetposts.blogrolls ul li a img{
           float: none;
    width: auto;
    width: 12px;
    border: 0px;
    border-radius: 0px;
    margin-left: 0px;
}
.epadefault.widgetmodule .mwidgetposts.blogrolls>ul>li>a{
    font-size: 15px;
    color: #444444;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: normal;
    font-weight: 600;
}
.epadefault.widgetmodule .mwidgetposts.blogrolls>ul>li{
    padding:0px;
}
.epadefault.widgetmodule .mwidgetposts.blogrolls>ul>li>span.blogrollHeading {
        display: block;
    background: #444444;
    width: 40px;
    height: 2px;
    margin-top: 5px;
    margin-bottom:20px;
}
.epadefault.widgetmodule .mwidgetposts.blogrolls>ul ul{
    margin-left:10px;
}
.epadefault.widgetmodule .mwidgetposts.blogrolls>ul ul>li{
        padding: 0px;
    padding-bottom: 8px;
    margin-bottom: 6px;
}

.epadefault.widgetmodule .mwidgetposts.blogrolls>ul ul>li>a{
        color: #444;
    font-size: 14px;
}

.epadefault .authors ul, .epadefault .mwidgetposts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.epadefault .mwidgetposts ul li {
    list-style: none;
    padding: 7px 0;
    border-bottom: 1px solid #EEEEEE;
	text-align: justify;
}

.epadefault.widgetmodule .calendar .ui-state-highlight {
     border: 0; 
     background: none; 
     padding:0px;
}
.epadefault .SearchPosts span.desc{
    margin-left:0px;
}
.epadefault .SearchPosts .page{
    padding: 4px;
}
.epadefault .SearchPosts .page.pageselected{
    padding: 4px;
    text-decoration:underline;
}


.epadefault .blog_content .related_Posts ul li{
    display:inline-block;
    width: 170px;
    margin: 0 20px 20px 0px;
    list-style-type: none;
    text-align: center;
    overflow: hidden;
    border: 1px solid #eee;
    background-color: #fff;
    position: relative;
    height: 370px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 10px;
}
.epadefault .blog_content .related_Posts h3{
    font-size: 15px;
    color: #444444;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: normal;
    font-weight: 600;
}
.epadefault .blog_content .related_Posts h3:after{
    font-size: 17px;
    content: "";
    display: block;
    background: #444;
    width: 40px;
    height: 2px;
    margin-top: 8px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #777;
    line-height: normal;
}
.epadefault .blog_content .related_Posts ul li .caption{
    text-align:left;
}
.epadefault .blog_content .related_Posts ul li .jackbox img{
    max-width: 190px;
    max-height: 100px;
}
.epadefault .blog_content .related_Posts ul li .cont > img {
    margin-bottom: 10px;
}
    .epadefault .blog_content .related_Posts ul li .jackbox {
        margin: 0 0 10px;
        z-index: 1;
    }

    .epadefault .blog_content .related_Posts ul li .post-link {
        display: block;
        height: 390px;
        margin: 0;
        position: absolute;
        width: 188px;
        bottom: 0;
        left: 0;
        z-index: 0;
    }